MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
/*  
/*  
  * 放置于这里的CSS将应用于所有皮肤
  * 放置于这里的CSS将应用于所有皮肤
  * 请尊重版权,以下代码除非注明均是管理员手敲出来的!!!复制需要注明源自萌娘百科,并且附上URL地址http://zh.moegirl.org/MediaWiki:Common.css
  * 请尊重版权,以下代码除非注明均是管理员手敲出来的!!!复制需要注明源自H萌娘,并且附上URL地址http://www.hmoegirl.com/MediaWiki:Common.css
  * 版权协定:知识共享 署名-非商业性使用-相同方式共享 3.0
  * 版权协定:知识共享 署名-非商业性使用-相同方式共享 3.0
  * 复制之后请把图片换成自己网站上URL地址!
  * 复制之后请把图片换成自己网站上URL地址!
第64行: 第64行:
#mw-content-text i {
#mw-content-text i {
     margin-right: 3px;
     margin-right: 3px;
}
/ *图片自适应(一种图片显示新样式,通过[[文件:xxx.png|class=img-kk]]使用)* /
.img-kk {
display: inline-block;
height: auto;
padding: 0px;
max-width:100%;
line-height: 1.42857143;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out
}
}
/* Extension:MultimediaViewer的半透明化修改  */
/* Extension:MultimediaViewer的半透明化修改  */